@charset "utf-8";
@import url('https://www.nta.co.jp/akafu/east/common/css/common.css');
/*Noto Sans（ゴシック）　と　Noto Serif(明朝)　*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;400;500&family=Noto+Serif+JP:wght@400;700&display=swap');
/*fontawesome*/
@import url('https://use.fontawesome.com/releases/v6.7.2/css/all.css');
/* CSS Document */
html{
	scroll-behavior:smooth;
  scroll-padding-top: 80px;
}
#wrapper {
	width: 100%;
	margin:0 auto 10px;
	padding:0 0 50px;
 	font-size:14px;
	line-height:1.6;
	font-family: 'Noto Serif JP', serif;
  overflow: hidden;
}
#wrapper * {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
#wrapper a{
   word-break: break-all;  
}
#wrapper img{
  vertical-align: bottom;
} 
#wrapper h2,
#wrapper h3,
#wrapper h4 {
	font-weight: bold;
}
@media screen and (min-width: 760px){
   .pc_none{
    	display: none;
  }
}
@media screen and (max-width: 759.9px){
   .sp_none{
    	display: none;
  }
}
.marker {
  background: linear-gradient(transparent 70%, rgba(255,210,44,0.6) 70%);
  font-weight: bold;
  padding-bottom: 0.1em;
}
.slash {
	width: fit-content;
	margin: 0 auto;
	padding: 0 20px;
	background: url("../images/slash_left.svg") no-repeat center left,url("../images/slash_right.svg") no-repeat center right ;
	background-size:10px;
}
@media screen and (max-width: 759.9px){
	.slash{
		padding: 0 12px;
		background-size:8px;
	}
}

a.jump,
a.pdf{
	color: #5341C4;
  font-weight: bold;
}
a.jump i,
a.pdf i{
	text-indent:0.5em;
}

/*--------予約ボタン-------------*/
.yoyaku ul {
	display: flex;
	justify-content: center;
	gap:20px;
	flex-wrap: wrap;
	margin: 20px 0;
}
.yoyaku ul li{
	width: 90%;
	max-width: 400px;
}
.yoyaku .caution{
	width:90%;
	margin: 0 auto;
}
.yoyaku .caution p{
	text-indent: -1em;
	padding-left: 1em;
	font-size: 100%;
}
.yoyaku .caution a.pdf{
	padding-left: 1em;
}
@media screen and (max-width: 759.9px){
	.yoyaku ul {
		display: flex;
		justify-content: center;
		flex-direction: column;
		align-items: center;
	}
	#about .yoyaku ul{
		flex-direction: row;
		gap:2%;
	}
	#about .yoyaku ul li{
		width: 48%;
	}
}
a.godetail {
	background-image: linear-gradient(320deg, rgba(96,165,248,0.8), rgba(122,207,220,1));
	border-radius: 3px;
	position: relative;
	display: flex;
	justify-content: space-around;
	align-items: center;
	width: 100%;
	min-height: 50px;
	padding: 10px 10px;
	color: #FFF;
	transition: 0.2s ease-in-out;
	text-decoration: none;
	text-align: center;
	font-size: 16px;
	line-height: 1.4;
	border: solid 2px  ;
	font-family: 'Noto Sans JP', sans-serif;
}
a.godetail.jr{
	background-image: linear-gradient(320deg, rgba(79,195,87,0.8), rgba(137,195,79,1));
}

a.godetail.gray{
	background: #535353;
	opacity: 0.8;
	border: solid 2px #535353;
	pointer-events: none;
}
a.godetail.gray span{
	background: rgba(255,255,255,0.8);
	color: #D40003;
	line-height: 1;
	padding: 2px 20px;
	margin-top: 5px;
	display: block;
	font-size: 90%;
}

a.godetail:hover {
	opacity: 0.8;
	background: #FFF;
	color:#60A5F8;
	border: solid 2px #60A5F8;
}
a.godetail.jr:hover {
	opacity: 0.8;
	background: #FFF;
	color:#4FC357;
	border: solid 2px #4FC357;
}

@media screen and (max-width: 759.9px){
	a.godetail {
		font-size: 14px;
	}
}
/*--------.page_roof-------------*/
.page_roof {
	width: 100%;
	height: 600px;
	position: relative;
}
.page_roof ul {
	width: 100%;
	height: 100%;
	display: flex;
}
.page_roof ul li{
	width: 50%;
	height: 100%;
}
.page_roof ul li img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.page_roof .inner{
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom: 0;
}
.page_roof h2{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.page_roof h2 img{
	width: 100%;
	height: 90%;
	object-fit: contain;
}
@media screen and (max-width: 759.9px){
	.page_roof {
		height: 50vh;
	}
	.page_roof ul{
		margin-bottom: 20px;
		flex-direction: column;
	}
	.page_roof ul li{
		width: 100%;
		height: 50%;
	}
	.page_roof h2{
	}
}
/*-------------fix--------------*/
.fixed {
	position: fixed;
	width: 100%;
	top: 0;
  z-index: 20;
}
/*-------------ナビPC--------------*/
@media screen and (min-width: 760px){
	#pageNav {
		background:#7fbfff;
		width: 100%;
		z-index: 20;
		padding: 0;
		box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
		margin-bottom: 2px;
	}
	#pageNav ul a,
	#pageNav ul a:hover{
		color: #FFFFFF !important;
		text-decoration: none !important;
	}
	#pageNav ul {
		width: 100%;
		max-width: 950px;
		margin: 0 auto;
		padding: 0;
		display: flex;
		justify-content: center;
		align-items: center;
		font-family: 'Noto Sans JP', sans-serif;
	}
	#pageNav ul li{
		padding: 0 20px;
	}

	#pageNav ul a{
		width: 100%;
		height: 80px;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		white-space: nowrap;
	}
	#pageNav ul li:nth-child(2){
		background: url("../images/menu_line.svg") no-repeat center left,
			 url("../images/menu_line.svg") no-repeat center right;
		background-size: 1px,1px;
	}
	#pageNav ul li{
		width: 100%;
		height: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
		font-size: 120%;
	}
	#pageNav ul li a span{
		background: #FFFFFF;
		border-radius: 20px;
		padding: 0 20px 0 25px;
		letter-spacing: 0.2em;
		color: #7fbfff;
		font-size:14px;
	}
	#pageNav ul a.selected{
		background-color:#F33FA2;
	}
}
/*--スマホ--*/
@media screen and (max-width: 759.9px){
	  #pageNav {
		}
  .nav_btn.open{
    width:100%;
    margin: 0;
    text-align:center;
    cursor:pointer;
    position:relative;
    padding:15px 0;
    background: #7fbfff;
    color: #FFFFFF;
  }
  .nav_btn.open:after{
    content:"▼ MENU ▼";
  }
  .nav_btn.close:after{
    content:"▲ 閉じる ▲";
  }
  #pageNav ul {
    display: none;
    width: 100%;
    z-index: 100;
    margin:0;
    padding: 0;
    background: #7fbfff;
    color: #FFFFFF;
  }
  #pageNav ul a,
  #pageNav ul a:hover{
    color: inherit;
    text-decoration: none !important;
  }
  #pageNav ul li{
    width: 100%;
    border-bottom: 1px solid #FFFFFF;
  }
  #pageNav ul li a{
    font-size: 110%;
    width: 100%;
    padding: 15px 0;
    text-align: center;
		display: block;
  }
	#pageNav ul li a span{
		background: #FFFFFF;
		border-radius: 20px;
		padding: 0 20px 0 25px;
		letter-spacing: 0.2em;
		color: #7fbfff;
		font-size:14px;
		margin-right: 10px;
	}

}
/*-------------ページコンテンツ   --------------*/
.pageContent {
	width: 100%;
	padding-top: 50px;
}
.pageContent .inner {
	width: 95%;
	max-width: 950px;
	margin: 0 auto;
	position: relative;
}
.pageContent .inner img.icon{
	position: absolute;
	top:-20px;
	left: -45px;
}
.pageContent .ind1 {
	text-indent: -1em;
	margin-left: 1em;
	font-size: 90%;
}
@media screen and (max-width: 759.9px){
	.pageContent .inner img.icon{
		position: absolute;
		top:-40px;
		left: -11px;
		width: 130px;
		height: auto;
	}
	#planinfo.pageContent .inner img.icon{
		top:-80px;
	}
}
/*-------------タイトル-------------*/
.title_unit{
	margin-bottom: 30px;
}
.title_unit h2{
	background: url("../images/ribbon.png")repeat-x center;
	background-size: auto 100%;
	height: 80px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	width: fit-content;
	padding: 0 20px;
	margin: 0 auto;
	font-size: 200%;
	font-weight: bold;
	font-family: 'Noto Sans JP', sans-serif;
	text-align: center;
	color: #FFFFFF;
	text-shadow: 2px 2px 4px #3FA6EC;
	z-index: 2;
}
.title_unit h2::before{
	content: "";
	position: absolute;
	top:0;
	left:-60px;
	right: -60px;
	bottom:0;
	background: url("../images/ribbon_left.png")no-repeat left center,
		url("../images/ribbon_right.png")no-repeat right center;
	background-size: auto 100%,auto 100%;
	z-index: -1;
}
@media screen and (max-width: 759.9px){
	.title_unit h2{
			height: 80px;
			padding: 0 15px;
			margin: 0 auto;
			font-size: 150%;
		}
	#campaign .title_unit h2{
		line-height: 1;
		flex-direction: column;
	}
	.title_unit h2::before{
		content: "";
		position: absolute;
		top:0;
		left:-40px;
		right: -40px;
		bottom:0;
		background: url("../images/ribbon_left.png")no-repeat left center,
			url("../images/ribbon_right.png")no-repeat right center;
		background-size: auto 100%,auto 100%;
		z-index: -1;
	}
}

.title_unit p.crown{
	background: url("../images/crown.png")no-repeat top center;
	background-size: auto 120px;
	padding-top: 90px;
	font-size: 100%;
	text-align: center;
	line-height: 1;
	margin-bottom: 10px;
}
.title_unit p.crown span{
	font-family:"Times New Roman", Times, "serif";
	font-weight: bold;
	font-size: 200%;
	padding-left: 0.5em;
}
@media screen and (max-width: 759.9px){
	.title_unit p.crown{
		background: url("../images/crown.png")no-repeat top center;
		background-size: auto 110px;
		padding-top: 80px;
		font-size: 100%;
		text-align: center;
		line-height: 1;
		margin-bottom: 10px;
	}
	.title_unit p.crown span{
		font-size: 180%;
	}
}


.title_unit p.board{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: bold;
	font-size: 150%;
	color: #FFFFFF;
	text-shadow: 2px 2px 4px #b23fb2;
	background: url("../images/board.png")repeat-x bottom center;
	width: fit-content;
	margin: 0 auto;
	height: 100px;
	display: flex;
	justify-content: center;
	align-items: flex-end;
	position: relative;
	padding:0 0 18px 10px;
	z-index: 2;
}
.title_unit p.board::before{
	content: "";
	position: absolute;
	top:0;
	left:-30px;
	right: -30px;
	bottom:0;
	background: url("../images/board_left.png")no-repeat left bottom,
		url("../images/board_right.png")no-repeat right bottom;
	z-index: -1;
}
@media screen and (max-width: 759.9px){
	.title_unit p.board{
		font-size: 140%;
		height: 90px;
		padding:0 0 20px 10px;
	}
	.title_unit p.board::before{
		position: absolute;
		top:0;
		left:-20px;
		right: -20px;
		bottom:0;
	}
}
.toplead {
	margin-bottom: 30px;
}
.toplead p{
	text-align: center;
	font-size: 140%;
}
@media screen and (max-width: 759.9px){
	.toplead p{
		text-align: center;
		font-size: 120%;
	}
}
/*-------------キャンペーン--------------*/
#campaign {
	background: #f4fff9;
	position: relative;
}
#campaign::before {
	content: "";
	position: absolute;
	top:0;
	left:calc(100% / 2 - 500px);
	width: 5px;
	height: 100%;
	background: url("../images/line_gradient.png") repeat;
	background-size: cover;
}
@media screen and (max-width: 759.9px){
	#campaign::before {
		content: "";
		position: absolute;
		top:0;
		left:10px;
		width: 3px;
		height: 100%;
	}
}
/*----------グラデーションボックス---------------*/
.tokuten {
	background-image: linear-gradient(65deg, rgba(251, 213, 251, 0.4), rgba(149, 233, 243, 0.4));
	width: fit-content;
	padding: 10px 40px 20px 60px;
	margin: 40px auto 40px;
	position: relative;
}
@media screen and (min-width: 760px){
	.toplead .tokuten {
		display: flex;
		align-items: center;
		gap:10px;
	}
}
.pointbox .tokuten{
	width: 85%;
	margin-left: 9%;
}
.tokuten::before{
	content: "";
	position: absolute;
	top:-10px;
	left:-10px;
	width: calc(100% - 4px);
	height: calc(100% - 4px);
	border: 2px solid #37a2dc;
}
.tokuten .tag {
  position: absolute;
  top: -15px;
  left: -15px;
  width: 150px;
  height: 150px;
	/*background: rgba(0,0,0,0.4);*/
	overflow: hidden;
 }

.tokuten .tag span {
  display: flex;
	justify-content: center;
	align-items: center;
  position: absolute;
	left: -47px;
	top:47px;
	width: 220px;
	height: 30px;
  text-align: center;
  font-size: 16px;
	font-weight: bold;
	font-family: 'Noto Sans JP', sans-serif;
  background: #ffa520;
  color: #fff;
  letter-spacing: 0.05em;
  transform: rotate(-45deg);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

.tokuten .tag span:before,
.tokuten .tag span:after {
  position: absolute;
  content: "";
  border-top: 6px solid #b2751b;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  bottom: -6px;
}
.tokuten .tag span:before {
  left: 4px;
}
.tokuten .tag span:after {
  right: 4px;
}
.tokuten h3{
	font-size: 125%;
	text-align: center;
	margin-bottom: 10px;
}
.tokuten p{
	font-size: 120%;
	text-align: center;
}
.tokuten .novelty{
	width: fit-content;
	background: #FFFFFF;
	padding: 5px 20px;
	border-radius: 20px;
	margin: 10px auto;
}
.tokuten .novelty p{
	font-size: 90%;
}
.tokuten .novelty h4{
	font-size: 120%;
}

.tokuten ul.caution{
	width: fit-content;
	margin: 10px auto;
	padding-left: 1em;
}
.tokuten ul.caution li{
	font-size: 90%;
	text-indent: -1em;
}
.tokuten .keyring{
	width: 80px;
}
.tokuten .keyring img{
	width: 100%;
}
.tokuten .keyring p.credit{
	font-size: 10px;
}
@media screen and (max-width: 759.9px){
	.tokuten {
		width: 80%;
		padding: 15px 10px 15px 5px;
		margin: 30px auto 30px 12%;
		display: block;
	}
	.tokuten::before{
		content: "";
		position: absolute;
		top:-8px;
		left:-8px;
	}
	.pointbox .tokuten {
		width: 96%;
		margin-left:4%;
		padding-top: 40px;
	}
	.tokuten .tag {
		position: absolute;
		top: -10px;
		left: -10px;
		width: 120px;
		height: 120px;
		/*background: rgba(0,0,0,0.4);*/
		overflow: hidden;
	 }

	.tokuten .tag span {
		display: flex;
		justify-content: center;
		align-items: center;
		position: absolute;
		left: -41px;
		top:36px;
		width: 178px;
		height: 24px;
		text-align: center;
		font-size: 14px;
	}

	.tokuten .tag span:before,
	.tokuten .tag span:after {
		position: absolute;
		content: "";
		border-top: 6px solid #b2751b;
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		bottom: -6px;
	}
	.tokuten .tag span:before {
		left: 4px;
	}
	.tokuten .tag span:after {
		right: 4px;
	}
	.tokuten h3{
		font-size: 110%;
	}
	.tokuten p{
		font-size: 110%;
	}
	.tokuten .novelty{
		width: fit-content;
		background: #FFFFFF;
		padding: 5px 10px;
		border-radius: 20px;
		margin: 10px auto;
	}
	.tokuten .novelty p{
		font-size: 90%;
	}
	.tokuten .novelty h4{
		font-size: 100%;
		letter-spacing: -0.1em;
	}
	.tokuten ul.caution li{
		font-size: 90%;
	}
	.tokuten .keyring{
		width: 80px;
		margin: 0 auto;
	}
}
/*-------------ポイント--------------*/
.point_unit {
	display: block;
}
.pointbox {
	width: 100%;
	background: url("../images/dotline.png")repeat-x top center,
		url("../images/dotline.png")repeat-x bottom center,
		url("../images/dotline_v.png")repeat-y left center,
		url("../images/dotline_v.png")repeat-y right center #FFFFFF;
	background-size: auto 20px,auto 20px, 20px auto,20px auto;
	padding: 30px;
	margin-bottom: 30px;
	border-radius: 10px;
	position: relative;
	padding-top: 70px;
}
@media screen and (max-width: 759.9px){
	.pointbox {
		width: 90%;
		margin: 0 auto 20px;
	}
}
@media screen and (min-width: 760px){
	.pointbox::before{
		content: "";
		width: 100px;
		height: 100px;
		background-repeat: no-repeat;
		background-position: center;
		background-size: contain;
		position: absolute;
		top:-30px;
		left: calc(50% - 50px);
		z-index: 2;
	}
	#point1::before{
		background-image: url("../images/point1.png");
	}
	#point2::before{
		background-image: url("../images/point2.png");
	}
	#point3::before{
		background-image: url("../images/point3.png");
	}
	#point4::before{
		background-image: url("../images/point4.png");
	}
	#point5::before{
		background-image: url("../images/point5.png");
	}
}
@media screen and (max-width: 759.9px){
	.pointbox::before{
		content: "";
		width: 80px;
		height: 80px;
		background-repeat: no-repeat;
		background-position: center;
		background-size: contain;
		z-index: 2;
	}
	#point1::before{
		position: absolute;
		top:-20px;
		left:-20px;
		background-image: url("../images/point1.png");
	}
	#point2::before{
		position: absolute;
		top:-20px;
		right:-20px;
		background-image: url("../images/point2.png");
	}
	#point3::before{
		position: absolute;
		top:-20px;
		left:-20px;
		background-image: url("../images/point3.png");
	}
	#point4::before{
		position: absolute;
		top:-20px;
		right:-20px;
		background-image: url("../images/point4.png");
	}
	#point5::before{
		position: absolute;
		top:-20px;
		left:-20px;
		background-image: url("../images/point5.png");
	}
}
/*------------リボン-----------*/

h3.ribbon {
  font-size: 140%;
  font-weight: bold;
  color: #fff;
	color: #67259F;
	margin: -10px auto 20px;
	--r: .8em; /* control the ribbon shape */
  padding-inline: calc(var(--r) + .6em);
	padding-block: 5px;
  line-height: 1.4;
  clip-path: polygon(0 0,100% 0,calc(100% - var(--r)) 50%,100% 100%,0 100%, var(--r) 50%);
  background: #ffeaff; 
  width: fit-content;
	text-align: center;
}
@media screen and (max-width: 759.9px){
	h3.ribbon {
		font-size: 110%;
  	padding-inline: calc(var(--r) + .3em);
	}
}
/*-------------座席表-----------*/
dl.photo_unit {
	width: 90%;
	margin: 0 auto 20px;
}
@media screen and (min-width: 760px){
	dl.photo_unit.w75 {
		width: 75%;
	}
}
dl.photo_unit dd{
	width:100%;
	margin-bottom:10px;
}
dl.photo_unit dd p.ind{
	margin: 0 auto;
	font-size: 110%;
	text-indent: -1em;
	padding-left: 1em;
}
dl.photo_unit dt img{
	width:100%;
	margin-bottom: 5px;
}
@media screen and (max-width: 759.9px){
	dl.photo_unit dd p.ind{
		font-size: 100%;
	}
}

.pointbox h2{
	text-align: center;
	font-size: 160%;
	margin:0 auto 20px;
	background: #ffeaff;
	border-radius: 10px;
	width: fit-content;
	padding: 10px 20px;
	position: relative;
}

.pointbox .lead{
	max-width: 770px;
	text-align: center;
	font-size: 140%;
	margin:0 auto 20px;
}
.pointbox .credit{
	font-size: 90%;
}
.pointbox p.attention{
	width: fit-content;
	padding-left: 1em;
	text-indent: -1em;
	margin: 0 auto 10px;
	font-size: 90%;
}

@media screen and (max-width: 759.9px){
	.pointbox h2{
		font-size: 120%;
		padding: 5px 15px;
	}
	.pointbox .lead{
		font-size: 110%;
	}
}
.pointbox .timeschedule{
	width: 90%;
	max-width: 400px;
	padding: 10px;
	margin:0 auto 20px;
	background: #EFF4BC;
}
.pointbox .timeschedule h4{
	font-size: 110%;
	margin-bottom: 5px;
	text-align: center;
}
.pointbox .timeschedule ul{
	width: fit-content;
	margin:0 auto;
}
.pointbox .note{
	width: fit-content;
	max-width: 95%;
	display: flex;
	justify-content: center;
	flex-direction: column;
	margin:0 auto;
}
.pointbox .character{
	width: 80%;
	margin: 10px auto;
	text-align: center;
}
.pointbox .character img{
	width: 80%;
	height: 200px;
	object-fit: contain;
}
.pointbox .photo{
	width: 90%;
	margin: 0 auto;
}
.pointbox .photo img{
	width: 100%;
}
@media screen and (max-width: 759.9px){
	.pointbox .photo img{
		width: 100%;
		height: auto;
		max-height: 200px;
	}
	.pointbox ul.timeschedule{
		width: 80%;
		min-width:auto;
	}
}
/*-------------グルメチケット-------------*/
#planinfo {
	position: relative;
}
#planinfo .inner{
	padding-top: 30px;
}	
#planinfo::before {
	content: "";
	position: absolute;
	top:0;
	left:calc(100% / 2 - 500px);
	width: 5px;
	height: 100%;
	background: url("../images/line_gradient.png") repeat;
	background-size: cover;
}
@media screen and (max-width: 759.9px){
	#planinfo::before {
		content: "";
		position: absolute;
		top:0;
		left:10px;
		width: 3px;
		height: 100%;
	}
}

#planinfo .ind1 {
	font-size: 100%;
	margin-top: 10px;
}
#planinfo .shop {
	width: fit-content;
	margin: 0 auto 20px;
}

#planinfo .shop p{
	font-size: 140%;
}
#planinfo .shop a.jump{
	text-align: center;
	display: block;
	margin: 5px auto;
}

#planinfo .shop ul{
	display: flex;
	justify-content: center;
	gap:30px;
}
#planinfo .shop ul li{
	color: #333;
	font-size: 120%;
}
#planinfo .shop ul li i{
	margin-left: 5px;
	color: #E6282C;
}
#planinfo .shop ul li:hover{
	text-decoration: underline;
}

.ticket {
	text-align: center;
	margin-bottom: 40px;
}
.ticket img{
	width: 75%;
	max-width: 400px;
	height: auto;
}
/*-----案内----*/
#guidance {
	position: relative;
	background: #f4fff9;
	padding-bottom: 80px;
}
@media screen and (max-width: 759.9px){
	#guidance {
		padding-bottom: 40px;
	}
}

#guidance::before {
	content: "";
	position: absolute;
	top:0;
	left:calc(100% / 2 - 500px);
	width: 5px;
	height: 100%;
	background: url("../images/line_gradient.png") repeat;
	background-size: cover;
}
@media screen and (max-width: 759.9px){
	#guidance::before {
		content: "";
		position: absolute;
		top:0;
		left:10px;
		width: 3px;
		height: 100%;
	}
}
#guidance2 {
	position: relative;
	padding-bottom: 80px;
}
@media screen and (max-width: 759.9px){
	#guidance2 {
		padding-bottom: 40px;
	}
}

#guidance2::before {
	content: "";
	position: absolute;
	top:0;
	left:calc(100% / 2 - 500px);
	width: 5px;
	height: 100%;
	background: url("../images/line_gradient.png") repeat;
	background-size: cover;
}
@media screen and (max-width: 759.9px){
	#guidance2::before {
		content: "";
		position: absolute;
		top:0;
		left:10px;
		width: 3px;
		height: 100%;
	}
}
.inner.guidance {
	width: 85%;
	max-width: 800px;
  font-size: 100%;
	background:#FFFFFF;
	border: 1px solid #CCCCCC;
	padding: 20px;
	margin: 0 auto;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
}

.guidance h2 {
  font-size: 200%;
  margin-bottom: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
}
.guidance h2::before,
.guidance h2::after{
	content: "";
	width: 150px;
	height: 1px;
	background:#333333;
}
@media screen and (max-width: 759.9px){
	.guidance h2 {
		font-size: 140%;
	}
	.guidance h2::before,
	.guidance h2::after{
		width: 80px;
	}
}
.guidance h3 {
	font-size: 120%;
	margin-bottom: 10px;
}

.guidance ul {
  margin: 0 0 30px 10px;
}
#guidance2 .guidance ul {
	width: fit-content;
  margin: 0 auto 20px;
}
.guidance ul.ind {
  margin-top:5px;
	margin-bottom: 5px;
}


.guidance ul li {
  font-size: 100%;
  margin-bottom: 3px;
  text-indent: -1em;
  margin-left: 1em;
}

.guidance > ul > li::before {
  content: "●";
  font-size: 90%;
  margin-right: 3px;
}

.guidance > ul > li.tel::before {
  content: "■";
  font-size: 90%;
  margin-right: 3px;
}
.text_red {
	color: #C50B0E;
}
.text_bold {
	font-weight: bold;
}
@media screen and (max-width: 759.9px){
	.inner.guidance {
		padding: 10px;
	}
	.guidance ul.ind {
		margin-left:5px;
	}
}
/*-------------about--------------*/
#about {
	text-align: center;
	background: #f4fff9;
	padding-bottom: 80px;
}
@media screen and (max-width: 759.9px){
	#about {
		padding-bottom: 40px;
	}
}
#about h2 {
	font-size: 180%;
	text-align: center;
	padding-top: 30px;
	background: url("../images/icon_onsen.png") no-repeat top center;
	background-size: auto 25px;
	margin-bottom: 30px;
}
#about .banner {
	margin-bottom: 30px;
	text-align: center;
}
#about .banner img{
	border: 1px solid #CCC;
}
@media screen and (max-width: 759.9px){
	#about h2 {
		font-size: 140%;
		text-align: center;
		padding-top: 25px;
		background: url("../images/icon_onsen.png") no-repeat top center;
		background-size: auto 20px;
		margin-bottom: 20px;
	}
}
/*-------------協力・協賛企業--------------*/
#sponsorship {
	background: #dbedff;
  padding: 25px 0;
	margin-bottom: 0;
	text-align: center;
}
#sponsorship h2 {
	font-size: 160%;
	/*color: #FFF;*/
	border-bottom: solid 2px;
	display: inline-block;
	padding: 0 20px;
	margin-bottom: 30px;
}

#sponsorship ul {
	width: 100%;
	display: flex;
	gap: 30px;
}
#sponsorship ul li{
	width: 20%;
	display: flex;
	justify-content: center;
}
#sponsorship ul li a {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	position: relative;
	padding-bottom: 25px;
}
#sponsorship ul li a img{
	width: 100%;
	height: auto;
}

#sponsorship ul li p{
	color: #333;
	position: absolute;
	bottom:0;
	left:0;
	right:0;
}

@media screen and (max-width: 759.9px){
	#sponsorship {
		background: #dbedff;
		padding: 20px 0;
		margin-bottom: 0;
		text-align: center;
	}
	#sponsorship h2 {
		font-size: 140%;
	}
	#sponsorship ul {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		gap: 20px;
	}
	#sponsorship ul li{
		width: 40%;
	}
	#sponsorship ul li a {
		width: 100%;
		height: 100%;
		display: flex;
		align-items: center;
		position: relative;
		padding-bottom: 25px;
		margin-bottom: 20px;
	}
	#sponsorship ul li p{
		font-size: 90%;
	}
}

